## tmux-themepack-jimeh 0+git20180910-126150d

=== debian/changelog ===
tmux-themepack-jimeh (0+git20180910-126150d-1) unstable; urgency=medium

  * New upstream snapshot

 -- Jonathan Carter <jcc@debian.org>  Thu, 11 Oct 2018 11:24:28 +0200

tmux-themepack-jimeh (0+git20170413-748b16-2) unstable; urgency=medium

  * Fix comment in watch file
  * Update standards version to 4.2.1
  * Remove unneeded shlibs dependency

 -- Jonathan Carter <jcc@debian.org>  Mon, 01 Oct 2018 15:42:29 +0200
