=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/jimeh/tmux-themepack
 Vcs-Git: https://salsa.debian.org/debian/tmux-themepack-jimeh.git
 Vcs-Browser: https://salsa.debian.org/debian/tmux-themepack-jimeh
 
 Package: tmux-themepack-jimeh
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, tmux
+Depends: tmux, ${misc:Depends}
 Suggests: fonts-powerline
 Description: pack of various themes for tmux by jimeh
  basic theme and powerline themes for tmux.
@@ -27,4 +27,3 @@
  .
  You can also substitute 'double' with 'block' to have straight lines on the
  window list.
-
