## tmux-themepack-jimeh 0+git20190430-1b1b809

=== debian/changelog ===
tmux-themepack-jimeh (0+git20190430-1b1b809-1) unstable; urgency=medium

  * New upstream snapshot
    - Fixes tmux 2.9 compatibility (Closes: #933222) 
  * Update standards version to 4.4.0
  * Upgrade to debhelper-compat (=12)
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Thu, 08 Aug 2019 12:24:24 +0000
