=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Homepage: https://github.com/jimeh/tmux-themepack
 Vcs-Git: https://salsa.debian.org/debian/tmux-themepack-jimeh.git
 Vcs-Browser: https://salsa.debian.org/debian/tmux-themepack-jimeh
