## tmux-themepack-jimeh 1.1.0

=== debian/changelog ===
tmux-themepack-jimeh (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.0
  * Update debhelper-compat to 13
  * Declare Rules-Requires-Root: no
  * Add debian/watch file
  * Skip tests (requires downloading Go modules at build time)

 -- Jonathan Carter <jcc@debian.org>  Fri, 18 Mar 2022 11:59:05 +0200
