=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: https://github.com/jimeh/tmux-themepack
 Vcs-Git: https://salsa.debian.org/debian/tmux-themepack-jimeh.git
 Vcs-Browser: https://salsa.debian.org/debian/tmux-themepack-jimeh
+Rules-Requires-Root: no
 
 Package: tmux-themepack-jimeh
 Architecture: all
