=== debian/watch ===
version=4
https://github.com/jimeh/tmux-themepack/tags .*/v?(\d\S*)\.tar\.gz
